CVE-2023-28164

Name
CVE-2023-28164
Description
Dragging a URL from a cross-origin iframe that was removed during the drag could have led to user confusion and website spoofing attacks. This vulnerability affects Firefox < 111, Firefox ESR < 102.9, and Thunderbird < 102.9.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
MISC https://www.mozilla.org/security/advisories/mfsa2023-11/
MISC https://bugzilla.mozilla.org/show_bug.cgi?id=1809122
MISC https://www.mozilla.org/security/advisories/mfsa2023-10/
MISC https://www.mozilla.org/security/advisories/mfsa2023-09/

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:mozilla:firefox_esr:*:*:*:*:*:*:*:* firefox_esr >= None < 102.9
cpe:2.3:a:mozilla:thunderbird:*:*:*:*:*:*:*:* thunderbird >= None < 102.9
cpe:2.3:a:mozilla:firefox:*:*:*:*:*:*:*:* firefox >= None < 1110
cpe:2.3:a:mozilla:firefox:*:*:*:*:*:*:*:* firefox >= None < 111.0

Vulnerable and fixed packages

Source package Branch Version Maintainer Status
firefox 3.18-community 119.0-r0 Patrycja Rosa <alpine@ptrcnull.me> fixed
firefox 3.19-community 125.0.3-r0 Patrycja Rosa <alpine@ptrcnull.me> fixed
firefox 3.20-community 126.0.1-r0 Patrycja Rosa <alpine@ptrcnull.me> fixed
firefox edge-community 127.0-r0 Patrycja Rosa <alpine@ptrcnull.me> fixed